<?php
	$data = file_get_contents('./data.json');
	$json = json_decode($data, TRUE); //TRUE = mode associatif, avec des Array[]

	/* Clés, valeurs du tableau ? */
	//print_r($json);
	//die;
	
	// en cours ...
	echo "<h1>" . $json["jeux"][0]["mon_soft"]["niveau"][0]["moyen"] . "</h1>";

?> 
